
U++ - Bug #1192

cpp: Adding external #include (e.g. <vector>) does not cause parsing on assist++

07/19/2015 07:59 PM - Miroslav Fidler

Status: Approved Start date: 07/19/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

(should it?)

History

#1 - 08/21/2015 11:49 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category set to Assist++

#3 - 10/10/2015 01:40 PM - Miroslav Fidler

- Status changed from New to Approved
